/***
Pagina de inicio - contiene el buscador.
***/

/*Grilla de resultados*/

.quitarUbicacion{
    margin-top: 30px;
}

#containerResult .header {}

#containerResult .header {
    overflow: hidden;
    margin-bottom: 10px;
    background: #f0f6fa;
    padding: 12px 14px;
}

#containerResult .header span {
    font-weight: 300;
    font-size: 22px;
}

#containerResult .header .header-info .btn {
    margin-left: 20px;
}

#containerResult .body {}

#containerResult .body .item {
    background: #f7f7f7;
    margin:0 0 7px;
    overflow: hidden;
}

#containerResult .body .item > div {
    padding:0;
}

#containerResult .body .item .info {
    overflow: hidden;
}


#containerResult .body .item .info img {
    float: left;
    margin-right: 15px;
}

#containerResult .body .item .info .text-info {
    overflow: hidden;
}
#containerResult .body .item .info .text-info h4{
    margin-top:5px;
    margin-bottom: 0px;
}
#containerResult .body .item .info .text-info p{
    margin-bottom: 0px;
    color: #636363;
    font-size: 13px;
}

.text-info p, .text-info h4{
    color: #636363 !important;
}

#containerResult .body .item .numero {
    overflow: hidden;
    color: #616161;
    font-size: 12px;
    text-transform: uppercase;
    text-align: center;
    margin-top:10px;
}

#containerResult .body .item .numero span {
    color: #16a1f2;
    display: block;
    font-size: 22px;
    line-height: 22px;
    margin-top: 5px;
    font-weight: 200;
    text-transform: uppercase;
}

#containerResult .body .item .acciones a {
    display: block;
    padding: 25px 0;
    background: #ddd !important;
}

#containerResult .body .item .acciones a:hover {
    background: #1d943b !important;
}

#containerResult .body .item .acciones span {
    color: #fff;
    font-size: 22px;
    font-weight: 200;
}

.botonQuitarOtraUbicacion{
    display: block;
    margin-top: 5px;
}


